For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dashboard
User GuideDeveloper GuidesAPI Reference
User GuideDeveloper GuidesAPI Reference
    • Overview
  • Runtype API
      • GETList skills
      • POSTCreate a skill
      • POSTBind a skill to an agent
      • GETList an agent's skill bindings
      • DELUnbind a skill from an agent
      • POSTImport a SKILL.md
      • POSTPropose a skill (deployed-agent data plane)
      • GETGet a skill
      • PUTAppend a new skill version
      • DELDelete a skill
      • GETList a skill's versions
      • POSTPublish a skill version
Dashboard
LogoLogo
Runtype APISkills

Unbind a skill from an agent

DELETE
/v1/skills/bindings/:bindingId
DELETE
/v1/skills/bindings/:bindingId
$curl -X DELETE https://api.runtype.com/v1/skills/bindings/bindingId \
> -H "Authorization: <apiKey>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "success": true
3}
Was this page helpful?
Previous

Import a SKILL.md

Next
Built with

Authentication

AuthorizationBearer
API key or Clerk session token

Path parameters

bindingIdstringRequired

Response

Unbound
successboolean

Errors

401
Unauthorized Error
403
Forbidden Error